Bug 499128 - `man ecryptfs' is wrong on what to write to openssl_passwd_file=XXX
`man ecryptfs' is wrong on what to write to openssl_passwd_file=XXX
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ecryptfs-utils (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Michal Hlavinka
BaseOS QE
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-05 06:30 EDT by Michal Nowak
Modified: 2013-03-07 21:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:56:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Nowak 2009-05-05 06:30:49 EDT
Description of problem:

> Where passwd_file.txt contains the contents "passphrase_passwd=[passphrase]".

should be

> Where passwd_file.txt contains the contents "openssl_passwd=[passphrase]".


Version-Release number of selected component (if applicable):

ecryptfs-utils-75.el5

How reproducible:

alway
Comment 6 errata-xmlrpc 2009-09-02 05:56:50 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1307.html

Note You need to log in before you can comment on or make changes to this bug.